@charset "utf-8";
/* CSS Document */

#menu{
		margin:0;
		padding:0;
		width:700px;
		margin-left:20px;
		}
		#menu ul{
		padding:0;
		margin:0;
		}
		#menu li{
		position: relative;
		float: left;
		list-style: none;
		margin: 0;
		padding:0;
		}
		#menu li a{
		display: block;
		background:none;
		text-decoration:none;
		text-align:center;
		line-height:41px;
		margin-top:6px;
		color:#fff;
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif;
		letter-spacing:0px;
		font-size: 12px;
		padding:0 25px 0 25px;
		}
		#menu li a:hover{
			background:url(../images/menu_hover.jpg) no-repeat center 1px;
			color:#E162B5;
			/*padding-left:36px;*/
			padding:0 25px 0 25px;
		}
		#menu ul ul{
		position: absolute;
		top: 46px;
		border:1px solid #00a2b4;
		visibility: hidden;
		}
		#menu ul ul li{
		z-index:50;
		}
		#menu ul li:hover ul{
		visibility:visible;
		}
	.divider { width:4px; float:left; height:41px; background:url(../images/memu_devider.jpg) top left no-repeat;}
	#menu ul li:hover ul li{
		position: relative;
		float: left;
		list-style: none;
		margin: 0;
		padding:0;
		}
	#menu ul li:hover ul li a
	{
		display: block;
		width: 101px;
		background:#d7eef1;
		text-decoration:none;
		text-align: left;
		line-height: 35px;
		color:#E162B5;
		font-weight: bold;
		font-family:Arial, Helvetica, sans-serif;
		letter-spacing:0px;
		font-size: 12px;
	}
	
	#menu ul ul li a:hover
	{
		background:#E162B5;
		color:#fff;
	}
	#menu ul li:hover ul li a:hover
	{
		background:#E162B5;
		color:#fff;
	}
	